AsterNet Class Library (Sandcastle documentation)

| RegistryEvent User Property

Sets the username used for registration.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string User { set; }

    Public WriteOnly Property User As String
    	Set

    public:
    property String^ User {
    	void set (String^ value);
    }

    member User : string with set

#### Property Value

Type: String
See Also

#### Reference

RegistryEvent Class
AsterNET.Manager.Event Namespace